/* body {
    font-family: 'Montserrat', sans-serif;
} */
/* back-top-top btn */
#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    background-color: orange !important;
    border-radius: 30px !important;
    border: none !important;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px !important;
    }
.btn-body:hover{
    background-color: #001f3f !important;
}
/* ---------------------------------------------------------------------------------- */

/* navbar */
/* nav.animation{
    animation: fade-up 0.5s;
} */
nav.navbar{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
}
ul li a{
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
}
i.bi{
    color: #66b4b1 !important;
}

 /* navbar-menu-icon */
 i.fa-solid{
    color: #66b4b1;
    font-size: 2rem;
    border: none !important;
 }
 .navbar-toggler{
    outline: none;
    box-shadow: none;
    border: none;
}
 .navbar-toggler:focus {
    outline: none;
    box-shadow: none;
    border: none;
}
a.nav-link{
    position: relative;
    font-size: 15px !important;
}
.get-in-touch{
    background-color:#66b4b1!important;
    text-transform: uppercase !important;
    color: white !important;
    font-size: 15px !important;
    letter-spacing: 1px;
    border-radius: 3px !important;
} 

.get-in-touch:hover {
    background-color: #66b4b1 !important;
}

@media (min-width: 991px){
    a.nav-link:hover::before, a.nav-link.active::before{
        width: 100%;
        visibility: visible;
    }
    
    
    @keyframes fade-up {
        0% {
            opacity: 0;
            transform: translateY(30px) scale(0.9); 
        }
        100% {
            opacity: 1;
            transform: translateY(0px) scale(0.9); 
        }
    } 
}

/* navbar link buttom border */
@media (min-width: 991px){
    a.nav-link::before{
        content: "";
        position: absolute;
        bottom: -20px;
        left: 50%;
        transform: translateX(-50%);
        width: 0;
        height: 2px;
        background-color: #8bf2ee;
        visibility: hidden;
        transition: 0.3s ease-in-out;
    }
    a.nav-link:hover::before, a.nav-link.active::before{
        width: 100%;
        visibility: visible;
    }
    }
/* end navbar link buttom border */
/* offcanvas */

button.btn-close{
    outline: none;
    box-shadow: none;
    border: none;
    color: white !important;
    font-size: large !important;
}
.btn-close:focus {
    outline: none;
    box-shadow: none;
    border: none;
}



/* --------------------------------------------------------------------------------------------------- */
/* hero-section */

.carousel-inner{
    background-image: url('../img/2img.webp');
    height: 85vh;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/* .carousel-image-wrapper {
    position: relative;
    overflow: hidden; 
}

.carousel-item img {
    position: relative;
    z-index: 1; 
    width: 100%; 
    height: 100%; 
    object-fit: cover; 
    background-size: cover;
}
.carousel-image-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 85vh;
    width: 100%;
    background: linear-gradient(to right, rgba(0,0,0,0.6), rgba(0,0,0,0.3)) !important;
    z-index: 2; 
}
.carousel-item img {
    position: relative;
    z-index: 1; 
} */
.bg-img-btn{
    background-color:#66b4b1!important;
    color: white !important;
    font-size: 15px !important;
    letter-spacing: 1px;
    border-radius: 3px !important;
    padding: 13px 26px 13px 26px;
    font-weight: 600 !important;
}
/* img animation */

.zoom-out {
    animation: zoomOut 3s ease forwards; /* Apply the zoom-out animation */
}

@keyframes zoomOut {
    0% {
        transform: scale(1.5); /* Start scaled up */
    }
    100% {
        transform: scale(1); /* End at original size */
    }
}

/* end img-animation */

/* img-text animation */
/* Initial fade-in styles */
.fade-in {
    opacity: 0;
    transform: translateY(30px);
    animation: fadeInUp 1s ease forwards;
}

/* Fade in animations with delays */
h1.fade-in {
    animation-delay: 0.5s;
}

p.fade-in {
    animation-delay: 1s;
}

a.fade-in {
    animation-delay: 1.5s;
}

/* Animation keyframes */
@keyframes fadeInUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* end img-text animation */
/* end-hero-section */

/* ------------------------------------------------------------------------------------------------------------- */
/* welcome header */
.welcome-btn.btn{
    background-color: #66b4b1 !important;
    border: 1px solid #001f3f !important;
    color:white !important;
}
/* end welcome header */

/* ------------------------------------------------------------------- */

#btn-back-to-top{
    background-color:#66b4b1 !important;
    z-index: 2 !important;
}
/* services */

/* end services */
.apply-btn{
    background-color:#66b4b1!important;
    text-transform: uppercase !important;
    color: white !important;
    font-size: 13px !important;
    letter-spacing: 1px;
    border-radius: 3px !important;
    font-family:Arial, Helvetica, sans-serif;
    padding: 13px 26px 13px 26px !important;
}

/* career */

.form-section, 
.text-section{
    position: relative; 
    z-index: 2; 
    padding: 20px; 
    border-radius: 8px; 
}
.hiring-heading {
    position: relative;
    z-index: 2; 
    color: #fff; 
}

/* .form-control, .form-select {
    border-radius: 0 !important;
    height: 50px !important;
    background-color: #e7f3f2 !important;
    color:black !important;
    #e7f3f2 
}
::placeholder, .form-select{
    font-size: 14.5px !important;
    color:#333 !important;
}
input:focus, select:focus, textarea:focus{
    box-shadow: none !important;
    transition: 0.5 ease;
}
.form-text-section{
    font-size: 14.7px;
} */
form {
    z-index: 3 !important; /* Ensure the form itself has a higher z-index than the overlay */
}
.career-btn{
    border-radius: 0 !important;
    background-color: #66b4b1 !important;
    font-weight: 500;
    text-transform: uppercase;
    border: none !important;
    letter-spacing: 1px;
}
.img-hiring{
    height: 20px;
}

/* end career */

/* end accordian */

/* contact */

/* end contact */